Understanding Society User Support - Support #353

fed-forward (_ff_): what does this mean (doesn't always match previous wave)
03/23/2015 01:15 PM - Phil Jones
Assignee: Redmine Admin

Category: Data inconsistency

Description

In wave 4 the fed-forward employment status (d_ff_jbstat) does not match the employment status provided in the previous wave
(c_jbstat) in all cases.

| opened both c¢_indresp.tab and d_indresp.tab. | removed all variables except pidp (wave 4), pidp (wave 3), d_ff_jbstat, and c_jbstat.
| merged these (on pidp) and tested to see if d_ff_jbstat and c_jbstat were equivalent.

In 456 cases they are not the same, although | assumed they would be.
R code below:

require ("dplyr")

cind <- read.table("data/understandingSociety/UKDA-6614-tab/tab/c_indresp.tab",
header = T,
stringsAsFactors = F)

dind <- read.table("data/understandingSociety/UKDA-6614-tab/tab/d_indresp.tab",
header = T,
stringsAsFactors = F)

cinddbstat <- select (cind, pidp, c_jbstat)

dindJdbstat <- select (dind, pidp, d_ff_ Jjbstat)

dindJdbstat <- inner_join (dindJbstat, cindJbstat)

# # joins on pidp

table (dindJbstat$d_ff_jbstat == dindJbstat$c_jbstat)
# FALSE TRUE
# 456 39002

Have | misunderstood exactly what 'fed-forward’ means, is this an error in the dataset, or is it the case that c_jbstat may have been
incorrectly recorded in wave 3 and subsequently corrected in wave 4 by the interviewer, or something else entirely?

I've looked through the documentation to see if | can find an answer but haven't been able to, nor have | been able to find a similar
open or closed issue.

Thank you.

History

#1 - 03/26/2015 04:20 PM - Redmine Admin
- Status changed from New to In Progress
- Target version set to X M

- % Done changed from 0 to 50

The fed-forward data follow the current wave individual response data and are not available for proxy respondents (IVFIO). Smaller discrepancies
have been explained as corrections taking place between the time of sample issue and the data return.
Jakob

#2 - 04/13/2015 09:09 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
